<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Import Namespace</title>
<script language="javascript">
function objectTag() {
  return '<%@ Import Namespace="' + ts.getSelection(true) + '" %>';
}
</script>
</head>
<body>
</body>
</html>